        !COMPILER-GENERATED INTERFACE MODULE: Mon Sep 29 10:16:52 2014
        MODULE RSUMTHEIS__genmod
          INTERFACE 
            FUNCTION RSUMTHEIS(RTIMEQ,N1,N2,TRAN,S,R,DATENOW,QCON)      &
     & RESULT(RSUMTHEIS_0)
              REAL(KIND=8) :: RTIMEQ(10000000,2)
              INTEGER(KIND=4) :: N1
              INTEGER(KIND=4) :: N2
              REAL(KIND=8) :: TRAN
              REAL(KIND=8) :: S
              REAL(KIND=8) :: R
              REAL(KIND=8) :: DATENOW
              REAL(KIND=8) :: QCON
              REAL(KIND=8) :: RSUMTHEIS_0
            END FUNCTION RSUMTHEIS
          END INTERFACE 
        END MODULE RSUMTHEIS__genmod
